/*******************************************************************************
 * Header styles for farm - this can be removed once all products are converted to new style
*****************************************************************************/
.HeaderContainer
{
    font-size: 11px;
    font-family: Verdana, Arial, sans-serif;
    border: 0px;
    padding: 0px;
    position: relative;
}

.HeaderContainer a
{
    color: black;
    text-decoration: none;
    text-transform: none;
}

.HeaderLeftLogo
{
    position: absolute;
    padding: 0px;
    border: 0px;
    z-index: 99;
}
.Header
{ 
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#ffd900 none repeat scroll 0 0;
height:80px;
}
.HeaderRightLogo
{
float:left;
height:50px;
margin-top:20px;
width:200px;
border-style:none;
}

.HeaderMiddle
 {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(../images/aviva-beam.gif) no-repeat scroll 0 0;
height:80px;
margin:0 auto;
width:972px;
}

.MenuBarItem a {
	text-decoration: none;
color:black;}





.TermsCondsTxt
{
    position: absolute;
    font-weight: bold;
    left: 150px;
    overflow: hidden;
}

.HeaderTopTxt
{
    position: absolute;
    top: 28px;
    left: 262px;
    width: 20%;
}

.HeaderLoggedIn
{
    position: absolute;
    left: 207px;
    top: 28px;
    text-align: left;
}

.LoggedInTxt
{
    position: absolute;
    font-weight: bold;
    text-transform: none;
    color: #294573;
}

.LoggedInUser
{
    position: absolute;
    left: 70px;
    color: #313031;
}

.HeaderQuoteNo
{
    position: absolute;
    text-align: right;
    top: 28px;
    left: 347px;
    text-transform: none;
}
.HdrQuoteNumTxt
{
    position: absolute;
    font-weight: bold;
    text-transform: none;
    color: #294573;
}
.HdrQuoteNum
{
    position: absolute;
    left: 47px;
    color: #313031;
}

.HeaderBottomTxt
{
    position: absolute;
    top: 60px;
    left: 262px;
}

.HeaderDropDowns
{
	
    position: absolute;
    top: 60px;
    left: 207px;

}
.MenuBarItem
{
    position: relative;
    float: left;
   
 
}
.HeaderWriteNow
{
	
    position: absolute;
    text-align: right;
    top: 6px;
    right:100px;
}
.WriteNowTxt
{
    position: absolute;
    color: #294573;
    text-transform: none;
    font-weight: bold;
}
.WriteNowTxt a
{
    
    color: #294573;
    text-transform: none;
    font-weight: bold;
}

.HeaderHelpDesk
{
    position: absolute;
    text-align: right;
    top: 28px;
    right: 245px;
}
.HelpdeskTxt
{
    position: absolute;
    color: #294573;
    text-transform: none;
    font-weight: bold;
}
.HelpdeskNum
{
    position: absolute;
    left: 67px;
    color: #313031;
}

.HeaderDate
{
    position: absolute;
    text-align: right;
    top: 60px;
    right: 97px;
}



.HeaderLogo
{
    position: absolute;
    right: 0px;
    z-index: -1;
}

.TickerTape
{
    position: absolute;
    color: #294573;
    width: 100%;
    background-color: transparent;
    font-weight: bold;
    z-index: 10;
}

/***************************
 * Anchor style sheet definitions
 ***************************/


a:hover{
    text-decoration: underline;
}

a.Black{
    color:               black;
}

a.Underline {
    text-decoration:     underline;
}

a.Header{
    background-color:   #003399;                    /** BRANDING **/
    color:              white;
}

a.SearchResultsHeader
{
    color:               black;
    text-decoration:     underline;
}

a.NoUnderline
{
    text-decoration:     none;
}

a.ExceptionLink{
    color:               white;
}

/***************************
 * Styles for menu ddl
 ***************************/
#dropmenudiv{
    position:absolute;    
    border-top:none;
    border-left: 1px solid #c2b35e;
    border-bottom: 2px solid #c2b35e;
    border-right: 2px solid #c2b35e;
    font-size: 11px;
    font-family: Verdana, Arial, sans-serif;
    line-height:16px;
    z-index:100;
    background-color:#ffd900;
    padding: 2px 2px 2px 2px;
}

#dropmenudiv a{
    width: 105%;
    display: block;
    text-indent: 2px;
    border: 1px solid #efdf73;
    padding: 1px 0px;
    background-color:#feec5d;
    color: black;
    text-decoration: none;
    text-transform: none;
}

#dropmenudiv a:hover{ /*hover background color*/
    background-color: #faefb0;
    border: 1px solid #ffb400;
}

#dropmenuframe{
    position:absolute;
    top:0px;
    left:0px;
    display:none;
    border:none;
    z-index:99;
}

#submenudiv{
    position:absolute;
    border:none;
    border-left: 1px solid #c2b35e;
    border-bottom: 2px solid #c2b35e;
    border-right: 2px solid #c2b35e;
    font-size: 11px;
    font-family: Verdana, Arial, sans-serif;
    line-height:16px;
    z-index:100;
    background-color:#efdf73;
    padding: 2px 2px 2px 2px;
}

#submenudiv a{
    width: 105%;
    display: block;
    text-indent: 2px;
    border: 1px solid #efdf73;
    padding: 1px 0px;
    background-color:#efdf73;
    color: black;
    text-decoration: none;
    text-transform: none;
}

#submenudiv a:hover{ /*hover background color*/
    background-color: #faefb0;
    border: 1px solid #ffb400;
}

#submenuframe{
    position:absolute;
    top:0px;
    left:0px;
    display:none;
    border:none;
    z-index:99;
}
